@charset "utf-8";
/* CSS Document */

  .batik {
		margin: 0;
		background-image: url("../images/batik.jpg");
        background-repeat: no-repeat;
	  	background-position: center;
	  	background-size: cover;
	  background-color: #311F82;
	  /* align-content: center; */
        
	}
    
.caption-lg-slategray {
        font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, "sans-serif";
        font-size: large;
        color: slategray;
    }
    .tabla-radius6 {
        border-radius: 6px;
		align-content: center;
            } 
    
   .th-blanca {
        border-bottom: 5px solid rgba(white);
    
    }
    
    .td-10padding {
        border: medium;
        font-family: "Lucida Sans", "DejaVu Sans", "Verdana";
        width: 5%;  
        padding: 10px;  
    }

    
  .tabla1 {tr:nth-child(even);        
			background-color: rgba(5,5,5,1.00);
	  		color: aliceblue;
	  }
	 
	.tabla1{
		  	tr:hover; 
            background-color: white;
        	color:darkslateblue;
    }    
    
.table-stripedv tbody tr:nth-of-type(odd) {
  background-color: rgba(166,174,231,0.50);
	}
    
    .contenedor-adentro {
        
        background-color: rgba(242,239,239,0.53);
        border-radius: 15px;
        padding: 15px;
        margin-top: 15px;
        border: 2px outset;
		align-content: center;
        width: 70%;
        min-height: 30vh;
    }
	

.overflow {
	overflow: auto
	
}

.cardred {
	background-color: indianred
}
    

.align {align-content: center}

hr {
  border: 3px solid rgba(55, 54, 54, 0.50);
  border-radius: 5px;
 margin: 10px;
}
h1 {
font-family: 'Signika', sans-serif;
  font-size: 3em;
	padding: 30px;
  color: #3D3D3D;
  text-shadow: 2px 2px 2px rgba(1, 1, 1, 0.1);
}
h3 {
  font-family: Kanit, sans-serif;
  font-size: 1.5em;
  padding: 1.5px;
  
}
p {
font-family: Kanit, sans-serif;
  font-size: 1em;
  padding: 0.2px;
  overflow: auto;
}
@media (max-width:960px) {
  h1 {
    font-size: 2.5em;
  }
  h3 {
    font-size: 1.5em;
  }
  p {
    font-size: 1em;
  }
}
@media (max-width:720px) {
  h1 {
    font-size: 2em;
  }
  h3 {
    font-size: 0.75em;
  }
  p {
    font-size: 0.85em;
  }
}
th {
  text-align: center
}
.contenedortabla {
  align-content: center;
  width: 600px;
  height: 300px;
  background-color: lightblue;
  font-family: Constantia, 'Lucida Bright', 'DejaVu Serif', Georgia, 'serif';
}
.contenedor-adentro {
  background-color: #F2EFEF;
  border-radius: 5px;
  box-shadow: 3px 3px 2px 2px rgba(1, 1, 1, 0.2);
  align-content: center;
  vertical-align: middle;
  width: 80%;
}
.contenedor-adentro:hover {
  background-color: #72CED8;
}
.tarjeta-imagen {
  position: relative;
  width: 50%;
  height: auto;
  vertical-align: middle;
  align-items: center;
  overflow: auto;
}
.tarjeta-imagengrande {
  position: relative;
  padding: 8px;
  width: 100%;
  vertical-align: middle;
  text-align: center;
  height: auto;
  overflow: auto
}
.tarjeta-centro {
  background-color: rgba(242, 239, 239, 1);
  width: 90vw;
  min-height: 70vh;
  margin-left: 5vw;
  margin-top: 3vw;
  border-radius: 8px;
  box-shadow: 4px 4px 2px 2px rgba(1, 1, 1, 0.2);
  overflow: auto;
}
.fotos {
  width: 100%;
}
.container1 {
  align-content: center;
  vertical-align: middle;
  overflow: auto;
 padding-bottom: 5em;
	
}

@media (min-width: 576px) {
  .container1 {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  .container1 {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  .container1 {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  .container1 {
    max-width: 1140px;
  }
}
.contfondo {
  width: 100%;
  padding-right: 2px;
  padding-left: 2px;
}
.row {
  display: flex;
  align-items: center;
	align-content: center;
}


.barra {
  display: flex;
  width: 100%;
  background-color: #EFEEEE;
  font-family: Kanit, sans-serif;
  overflow: hidden;
  border-radius: 5px;
  box-shadow: 2px 1px 7px -2px rgba(145,145,145,0.58);
-webkit-box-shadow: 2px 1px 7px -2px rgba(145,145,145,0.58);
-moz-box-shadow: 2px 1px 7px -2px rgba(145,145,145,0.58);
	
}


.tarjeta-centro {
  margin-left: 5vw;
  margin-top: 3vw;
  box-shadow: 4px 4px 2px 2px rgba(1, 1, 1, 0.2)
}
a {
  color: #1E1E1E;
  border-collaps: collapse;
}
a:hover {
  color: grey;
  text-decoration: none;
}


.btn--gris {
  border: 1px #aeb3b5;
	padding: 5px;
	height: auto;
	width: auto;
  font-size: 1.3em;
  border-radius: 3px;

}

.btn--gris:hover {
  background: #FFFAFA
	  ;
}

input {
	box-shadow: 2px 1px 7px -2px rgba(117,117,117,0.61);
-webkit-box-shadow: 2px 1px 7px -2px rgba(117,117,117,0.61);
-moz-box-shadow: 2px 1px 7px -2px rgba(117,117,117,0.61);
	background-color: #E9E9E9; 
	border-radius: 5px;
	padding: 12px;
	
}

input:focus {
	
}

.btdiagonal {
  border-color: #542268;
	width: 120px;
	height: auto;
	padding: 12px;
  color: #542268;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: color 150ms ease-in-out;
  transition: color 150ms ease-in-out;
border-radius: 3px;
}

.btdiagonal:after {
  content: '';
  position: absolute;
  display: block;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 0;
  height: 100%;
  background: #3D0652;
  z-index: -1;
  -webkit-transition: width 150ms ease-in-out;
  transition: width 150ms ease-in-out;
}
.btdiagonal:hover {
  color: #fff;
}
.btdiagonal:hover:after {
  width: 110%;
}
.cuadradoverde {
	background-color: rgba(5,193,126,0.56);
                                  border: 5px;
                                  border-radius: 10px;
								width: 500px;
}